/* CSS Document */

#pageMenu
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:40px;
	line-height:40px;
	margin:0 0 20px 0;
	padding:0;
	z-index:999;
	background-color:transparent;
	color:#fff;
	z-index:100;
	}

#mainMenu 
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	width:100%;
	height:auto;
	line-height:40px;
	list-style:none;
	margin:0;
	padding:0;
	z-index:100;
	}

.mainMenuItem
	{
	position:relative;
	float:left;
	display:block;
	width:140px;
	height:auto;
	line-height:40px;	
	padding:0;
	margin:0;
	text-align:center;
	color:#999999;
	}

.mainMenuLink
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	padding:0;
	margin:0;
	text-align:center;
	height:40px;
	line-height:40px;
	font-size:12px;
	}


/* Sub Menu Level */

.subMenu
	{
	position:absolute;
	top:40px;
	margin:0;
	padding:0;
	left:0;
	width:100%;
	display:none;
	list-style:none;
	height:auto;
	line-height:40px;
		
	}

.subMenuItem
	{
	position:relative;
	float:left;
	display:block;
	padding:0;
	margin:0;
	text-align:center;	
	line-height:40px;
	width:100%;
	background-color:#000;
	color:#999999;
	}

/*
.subMenuItem:last-child
	{
	border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	}
*/

.subMenuLink
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	padding:0;
	margin:0;
	text-align:center;
	line-height:40px;
	font-size:12px;
	}

/* Hover States and Active */

.activeMenuItem
	{
	background-color:#374781;	
	color:#fff;
	}

.mainMenuItem:hover, .subMenuItem:hover
	{
	background-color:#374781;	
	}

/* Footer Menu */

.footerMenu
	{
	position:relative;
	float:left;
	display:block;
	width:auto;
	height:130px;
	margin:5px;
	padding:0;
	list-style:none;	
	}

.footerMenuItem
	{
	position:relative;
	float:none;
	display:block;
	width:100px;
	line-height:20px;
	margin:0 0 5px 0;	
	}

.footerLink
	{
	position:relative;
	display:block;
	width:100px;
	color:#999;
	}

.footerLink:hover
	{
	color:#fff;	
	}




a.pageTopLink
	{
	position:relative;
	display:inline-block;
	width:90px;
	margin:0 0 10px 10px;
	text-transform:uppercase;
	padding:0;
	line-height:40px;
	background-color:#000;
	text-align:center;
	color:#fff;
	}
